Subject: pkg/23355: xbattbar won't build on 1.6.1
To: None <>
From: None <>
List: netbsd-bugs
Date: 11/03/2003 00:48:01
>Number:         23355
>Category:       pkg
>Synopsis:       xbattbar depends on some -current features to compile
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    pkg-manager
>State:          open
>Class:          sw-bug
>Submitter-Id:   net
>Arrival-Date:   Mon Nov 03 05:49:00 UTC 2003
>Originator:     Steven M. Bellovin
>Release:        NetBSD 1.6.1_STABLE
AT&T Labs Research
System: NetBSD 1.6.1_STABLE NetBSD 1.6.1_STABLE (BERKSHIRE) #2: Sat Oct 4 10:04:22 EDT 2003 i386
Architecture: i386
Machine: i386
	xbattbar.c uses _PATH_SYSMON and ENVSYS_INDICATOR.  These are
	defined in -current, but not in 1.6.1
	cd /usr/pkgsrc/sysutils/xbattbar
	cvs -q update -P -d